h1.entry-title{
	display:block !important
}

.background-golden{
	background-color:#c59238;
	color:white !important; 
}

.background-golden:hover{
	background-color: #97702C;
  	box-shadow: 0px 0px 10px 0px rgba(235, 187, 63, 0.52);
	
}


.ast-site-identity {
  padding: 0em 0;
}
article.post{
}
article .ast-article-inner{
    background-color: white !important;
	border-radius:0px !important
}

h2.entry-title a, .ast-blog-single-element{
	color:#011028 !important;
}
h2.entry-title{
	border-bottom: solid #ff9d01 1px;
  	padding-bottom: 10px;
}

.single-post{
	background-color:white;
	color:#011028

}

#content{
/* 	background-color:white; */
/* 	color:#011028 */
/* 	background-color:#011028; */
/* 	box-shadow:inset 0px 0px 10px #000000d4; */
}

@media (max-width: 400px) {
/* 	#content{
		background-color:white;
	} */
}
aside.footer-widget-area{
	width:100% !important
}

.elementor .e-svg-base{
	width: 65px;
  	height: 65px;
}

